## cli-helpers 2.1.0

=== debian/changelog ===
cli-helpers (2.1.0-2) sid; urgency=medium

  * Uploading to sid.
  * Manually sorting control fields.
  * Repeating section per binary package in control for consistency reasons.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 08 Feb 2021 13:33:26 +0100

cli-helpers (2.1.0-1) sid; urgency=medium

  * Initial upload to sid (Closes: #982196).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 07 Feb 2021 11:53:09 +0100
