=== debian/control ===
Source: cli-helpers
Section: python
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://dbcli.com
Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/cli-helpers
Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/cli-helpers

Package: python3-cli-helpers
Section: python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: easy command-line apps with Python
 CLI Helpers is a Python package that makes it easy to perform common tasks when
 building command-line apps. It's a helper library for command-line interfaces.
 .
 Libraries like Click and Python Prompt Toolkit are amazing tools that help you
 create quality apps. CLI Helpers complements these libraries by wrapping up
 common tasks in simple interfaces.
