## cli-helpers 2.2.0

=== debian/changelog ===
cli-helpers (2.2.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.2.0.
  * Updating python debhelper sequence.
  * Updating watch file.
  * Updating to standards version 4.6.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 06 Sep 2021 06:13:42 +0200
