## cli-helpers 2.2.1

=== debian/changelog ===
cli-helpers (2.2.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.2.1.
  * Updating copyrights for 2022.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 21 Jan 2022 20:33:38 +0100
