=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://dbcli.com
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/cli-helpers
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/cli-helpers
