=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  python3,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://dbcli.com
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/cli-helpers
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/cli-helpers
