## cli-helpers 2.3.1

=== debian/changelog ===
cli-helpers (2.3.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.3.1.
  * Updating copyright for 2024.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 12 Feb 2024 07:07:39 +0100

cli-helpers (2.3.0-3) sid; urgency=medium

  * Uploading to sid.
  * Manually removing some files that pybuild doesn't clean up during
    build (Closes: #1043975).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 14 Aug 2023 10:06:06 +0200

cli-helpers (2.3.0-2) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.6.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 25 Jan 2023 09:17:27 +0100
