=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/cli_helpers-$1\.tar\.gz/ \
https://github.com/dbcli/cli_helpers/tags .*/v?(\d\S+)\.tar\.gz
