## cli-helpers 2.4.0

=== debian/changelog ===
cli-helpers (2.4.0-2) sid; urgency=medium

  * Simplifying watch file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 May 2025 04:40:36 +0200

cli-helpers (2.4.0-1) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Updating to standards version 4.7.2.
  * Merging upstream version 2.4.0.

 -- Daniel Baumann <daniel@debian.org>  Wed, 12 Mar 2025 11:11:25 +0100

cli-helpers (2.3.1-3) sid; urgency=medium

  * Updating source url in copyright.
  * Updating vcs fields.
  * Updating email address.
  * Updating year in debian copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Fri, 07 Feb 2025 01:04:20 +0100

cli-helpers (2.3.1-2) sid; urgency=medium

  * Updating to standards-version 4.7.0.

 -- Daniel Baumann <daniel@debian.org>  Thu, 25 Jul 2024 06:22:10 +0200
