=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: cli-helpers
 Section: python
 Priority: optional
-Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
+Maintainer: Daniel Baumann <daniel@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  python3,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://dbcli.com
-Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/cli-helpers
-Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/cli-helpers
+Vcs-Browser: https://forgejo.debian.net/dbcli/cli-helpers
+Vcs-Git: https://forgejo.debian.net/dbcli/cli-helpers
 
 Package: python3-cli-helpers
 Section: python
