## cli-helpers 2.7.0

=== debian/changelog ===
cli-helpers (2.7.0-2) sid; urgency=medium

  * Uploading without changes to sid.

 -- Daniel Baumann <daniel@debian.org>  Sun, 10 Aug 2025 20:52:49 +0200

cli-helpers (2.7.0-1) experimental; urgency=medium

  * Merging upstream version 2.7.0.

 -- Daniel Baumann <daniel@debian.org>  Tue, 29 Jul 2025 04:52:34 +0200

cli-helpers (2.6.0-1) experimental; urgency=medium

  * Harmonizing upstream urls.
  * Adding upstream metadata.
  * Updating homepage field.
  * Merging upstream version 2.6.0.

 -- Daniel Baumann <daniel@debian.org>  Sun, 13 Jul 2025 07:13:16 +0200
