=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python3-setuptools,
 Rules-Requires-Root: no
 Standards-Version: 4.7.2
-Homepage: https://dbcli.com
+Homepage: https://github.com/dbcli/cli_helpers
 Vcs-Browser: https://forgejo.debian.net/dbcli/cli-helpers
 Vcs-Git: https://forgejo.debian.net/dbcli/cli-helpers
