=== debian/rules ===
--- 
+++ 
@@ -5,5 +5,9 @@
 %:
 	dh ${@} --buildsystem=pybuild
 
+execute_after_dh_auto_clean:
+	# help pybuild
+	rm -rf *.egg-info
+
 override_dh_auto_test:
 	# disabled, doesn't work yet
