=== debian/watch ===
version=4
https://github.com/dbcli/cli_helpers/tags .*/v?(\d.*)@ARCHIVE_EXT@
