## cli-helpers 2.8.1

=== debian/changelog ===
cli-helpers (2.8.1-1) sid; urgency=medium

  * Updating to standards version 4.7.3.
  * Merging upstream version 2.8.1.
  * Updating years in copyright for 2026.

 -- Daniel Baumann <daniel@debian.org>  Sun, 25 Jan 2026 19:09:40 +0100

cli-helpers (2.7.0-3) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Updating watch file to version 5.

 -- Daniel Baumann <daniel@debian.org>  Sun, 30 Nov 2025 18:34:03 +0100
