## cli-helpers 2.9.0

=== debian/changelog ===
cli-helpers (2.9.0-1) sid; urgency=medium

  * Merging upstream version 2.9.0.

 -- Daniel Baumann <daniel@debian.org>  Thu, 29 Jan 2026 07:01:45 +0100
