## cli-helpers 2.10.0

=== debian/changelog ===
cli-helpers (2.10.0-1) sid; urgency=medium

  * Harmonizing watch file.
  * Merging upstream version 2.10.0.

 -- Daniel Baumann <daniel@debian.org>  Tue, 10 Feb 2026 15:21:08 +0100
