=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
  dh-sequence-python3,
  python3,
  python3-setuptools,
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/dbcli/cli_helpers
 Vcs-Browser: https://forgejo.debian.net/dbcli/cli-helpers
 Vcs-Git: https://forgejo.debian.net/dbcli/cli-helpers
