## cli-helpers 2.10.1

=== debian/changelog ===
cli-helpers (2.10.1-1) sid; urgency=medium

  * Merging upstream version 2.10.1.

 -- Daniel Baumann <daniel@debian.org>  Sun, 22 Feb 2026 08:41:18 +0100
